uuid: 14acc578-590d-4390-a7db-5532389f33d9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.ct_app
  module:
    - text
id: node.ct_app.body
field_name: body
entity_type: node
bundle: ct_app
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
